page-instalacion {

}
.title-section{
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    height: 30px;
    background-color: #323232;
    color: #ffffff;
    display: flex;
    align-items: center;
    font-size: 13px;
    font-weight: 400;
}
.input-inventario{
   background-color: #eaeaea;
   border-bottom: 2px solid white;
}
.label-inventario{
    color: black !important;
    font-size: 13px;
    font-weight: 400;
}